import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWarehouseComponent extends TiniElement {
    static readonly defaultTagName = "icon-warehouse";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconWarehouse: any;
